import { http } from "../utils/http/index1";
import { loadEnv } from "@build/index";

const { VITE_PROXY_DOMAIN_REAL } = loadEnv();

//导出
export const httpExport = (url: string, data?: object): any => {
  return http.request("post", `${VITE_PROXY_DOMAIN_REAL}admin/${url}`, {
    data,
    responseType: "blob"
  });
};
